import ForgotPasswordVerifyView from "@/shared/sections/auth/forgot-password/views/forgot-password-verify-view";

export const metadata = {
  title: 'Vérification du code',
};

export default function ForgotPasswordVerifyPage() {
  return <ForgotPasswordVerifyView />;
}